@charset "utf-8";
/* データブック国際労働比較(/kokunai/statistics/databook/以下)（最終更新 2015.9.16.okm） */

/* PDF、Excelファイルリスト、目次の全体版および分割版はリスト画像なし（rev.2015.9.16.）
----------------------------------------------------*/
#zenbun ul li,
#bunkatu ul li,
#file_list ul li {
	list-style-image: none;
	list-style-type: none;
}

/* (ADD.2015.9.16.) */
span.kakomi_Gray {
	border: solid 1px #666;
}

/* cover and book info.(2015.5.12.okm) */
#box1 {
	display:table;
}
#box2 {
	width:80%;	/*autoよりrev.2015.9.16.*/
	display: table-cell;
	float: none;
	*float: left;
	vertical-align: top;
}
/* (DEL.2015.9.16.)
#box2 p {
	margin: 0 0 0 10px;
}
*/
#box3 {
	width:20%;	/*120pxよりrev.2015.9.16.*/
	display:table-cell;
	float:none;
	*float:right;
	vertical-align:top;
}
#box3 img {
	border: 1px solid #CCC;
	padding: 0;
	/*margin-left:20px;	(DEL.2015.9.16.)*/
}

/* 全体版（全文ダウンロード）style.cssの設定を使用。(DEL.2015.9.16.)
#zenbun ul {
	margin-left:5em;
	line-height:1.7;
}
*/

/* 上部に統合済み(2015.9.16.)
#zenbun ul li {
	list-style-image: none;
}
*/

/* style.cssの設定を使用。(DEL.2015.9.16.)
#zenbun ul li a {
	font-size: 110%;
}
#zenbun p {
	margin-left: 2.0em;
	font-size: 90%;
}
*/
/* 分割版（章別ダウンロード）上部に統合済み(2015.9.16.)
#bunkatu ul li {
	list-style-image: none;
}
*/
